.breadcrumb, ol, ul {
	list-style: none
}
.booknowBtn, .booknowBtn:hover, .leaveAmassege {
	min-width: 0;
	text-decoration: none;
	text-transform: uppercase
}
.headingContainer .quoteNumber, .product_id {
	float: right
}
.block-text-dec a, .toll-free>a {
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid
}
.box.testimonial-blog {
	padding: 0
}
.broun-block {
	padding-bottom: 34px
}
.panel.panel-default {
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 300px
}
@media only screen and (max-device-width:1025px) {
.col-md-4.col-sm-12.pull-right.pull-bx {
	display: none
}
.col-md-8 {
	width: 100%
}
}
.container.page-content {
	margin-bottom:0px
}
.submit-button .btn.btn-default {
	background: #ffcc28;
	color: #000;
	font-size: 16px;
	border: 0;
	border-radius: 0
}
.divider-block {
	background: #fff;
	border: 1px solid #ededed;
	border-radius: 3px;
	box-shadow: 0 0 3px #ededed;
	margin-bottom: 15px
}
#about-us .headingContainer {
	background-color: #fdf9f1;
	border: 1px solid #ccc;
	color: #333;
	cursor: pointer;
	font-size: 17px;
	font-weight: 700;
	margin-bottom: 0;
	padding: 8px;
	text-align: left;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
#about-us .headingContainer h1 {
	font-size: 17px;
	font-weight: 700;
	text-align: left;
	margin: 0
}
#about-us .headingContainer h2 {
	font-size: 14px;
	font-weight: 700;
	text-align: left;
	margin: 0
}
.locationsBx h3 {
	font-size: 14px;
	margin: 3px
}
.quote-inn-R h3 {
	font-size: 14px;
	margin: 3px 0
}
.side-bar-block {
	background: #fff;
	border: 1px solid #ccc
}
.why-book {
	font-size: 13px;
	line-height: 1.4em;
	padding: 4px;
	text-align: left
}
ol, ul {
	margin: 0;
	padding: 0
}
.why-book .fa.fa-check {
	color: #33810c
}
p.text-color-green {
	color: #33810c;
	margin: 0;
	font-size: 14px;
	text-align: center
}
.term-conditions {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 0
}
.buttons a.button, .loading-more-items>a {
	background: #d0b267;
	padding: 10px;
	color: #000
}
.block-text-dec {
	text-align: left
}
.buttons a.button {
	border: 0;
	border-radius: 0;
	font-size: 16px
}
@media only screen and (max-device-width:415px) {
.col-md-3.col-xs-6, .col-md-4.col-xs-6 {
	width: 100%
}
}
.loading-more-items>a {
	display: block;
	margin: 8px auto;
	text-align: center;
	width: 136px;
	font-weight: 700
}
.loading-more-items {
	clear: both;
	margin: 0 auto
}
.pricelisting-block, .vehicle-block-box {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-right: 1px solid #ccc;
	padding: 0
}
.requierd {
	color: red;
	font-size: 20px
}
.req {
	color: #333;
	font-size: 10px
}
.rating-star .fa.fa-star {
	color: green
}
.ammount strong {
	font-size: 27px;
	color: #e83f02;
	margin-top: 5px
}
.booknowBtn, .booknowBtn:hover {
	border: 0 solid #e83f02;
	font-size: 15px;
	padding: 8px;
	width: 107px
}
.booknowBtn:hover {
	background: repeat-x #000;
	color: #d0b267;
	font-weight: 700
}
.booknowBtn {
	background: #d0b267;
	color: #000;
	font-weight: 500
}
.vehicle-block-box .panel-body {
	text-align: center
}
.Applicable-person, .icons-person, .ratingstar-value, .user-suitcase {
	border-bottom: 1px solid #ccc;
	padding: 5px
}
.paty-head, .side-bar-block {
	padding: 0;
	position: relative
}
.ratingstar-value {
	color: #007f00;
	font-weight: 700
}
.Applicable-person p, .why-book.is-coa.isssl h2 {
	margin: 0
}
.side-bar-block {
	background-color: #fff;
	display: inline-block;
	width: 100%;
	border-radius: 3px;
	margin-bottom: 10px
}
#sidebarlayout section.side-bar-block, .payment-getway section.side-bar-block {
	border: 1px solid #f4f4f4!important
}
.nav-phone-num.nav-menu>a, .table-condensed .btn-group .btn {
	background-attachment: scroll;
	background-clip: border-box;
	background-image: none;
	background-origin: padding-box;
	background-position-x: 0;
	background-position-y: 0;
	background-repeat: repeat;
	background-size: auto auto
}
.header-section {
	background-color: #fff;
	margin-bottom: 0;
	margin-top: 0
}
.top-menu {
	max-width: 1170px;
	text-align: left;
	width: 100%;
	margin: 0 auto
}
.paty-head {
	color: #000;
	display: block;
	font-size: 25px;
	font-weight: 700;
	text-align: right;
	top: -46px;
	margin: -15px 53px -13px auto
}
.nav-phone-num b {
	color: #d0b267;
	font-size: 20px;
	font-weight: 700!important
}
.toll-free>a {
	color: #c7a44b
}
.nav-phone-num .grtxt {
	color: #000;
	font-size: 14px;
	margin-right: 5px;
	position: relative;
	top: -2px;
	font-weight: 600
}
.nav-phone-num.nav-menu {
	padding: 3px 0
}
.nav-phone-num.nav-menu>a {
	background-color: #c7a44b;
	color: #000;
	display: inline-block;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	vertical-align: middle;
	border-radius: 15px;
	padding: 4px 7px
}
#mobmenu sub, .green-right, .header-right, .msgsend, nav {
	vertical-align: top
}
.product_head_name, .product_id {
	display: inline
}
.paty-head>h1 {
	font-size: 25px
}
.tele-phone-massase.col-md-3 {
	text-align: right;
	
	
}
.quote-footer, .quote-footer .address {
	background: #000;
	padding: 10px
}
.rating-input.five-star>h3 {
	font-size: 14px;
	margin: 5px 0
}
.headingContainer a {
	color: #000;
	text-decoration: none
}
.quote-footer, .wrapper, stylesheet.css:8 #donate {
position:relative
}
.footer-container {
	margin: 0 auto;
	max-width: 1170px;
	width: 100%
}
.quote-footer .address {
	border-radius: 0 0 10px 10px;
	color: #d0b267;
	float: left;
	width: 100%
}
#sidebarlayout .col-md-6, .payment-getway .col-md-6 {
	padding: 10px
}
#sidebarlayout .alone_image, .payment-getway .alone_image {
	margin: 0 auto;
	text-align: center;
	height: 140px
}
.alone_image-big {
	height: 328px;
	margin: 0 auto;
	text-align: center
}
.dropdownList {
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 2px 2px #ccc;
	color: #666;
	display: none;
	left: auto!important;
	position: absolute;
	right: 0;
	top: 100px!important;
	width: 150px
}
.dropdownList ul {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%
}
.col-md-3cell>h3, .comper_tag {
	margin-bottom: 10px
}
.dropdownList::after {
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: "";
	position: absolute;
	right: 10px;
	top: -10px
}
.dropdownList ul li {
	display: block
}
.dropdownList ul li a {
	border-bottom: 1px solid #e5e5e5;
	color: #666;
	display: block;
	font-size: 12px;
	line-height: 16px;
	padding: 6px 10px
}
.dropdownList ul li a:hover {
	color: #bc5800
}
.dropdownList ul li:last-child a {
	border-bottom: 0 none
}
b, strong {
	font-weight: 400!important
}
.dropoff-block, .pickup-block {
	text-align: left
}
.panel.panel-default, .product-label {
	text-align: center
}
.dropoff-block {
	border-bottom: 1px solid #ccc;
	padding: 6px 0
}
.icons-person .fa.fa-user {
	font-size: 20px;
	color: #444
}
.flag-icon-addon, .product-label {
	background-color: #000;
	color: #d0b267;
	font-weight: 600
}
.col-md-3cell li {
	font-size: 11.4px
}
.col-lg-12cell.transfers_services .panel.panel-default {
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: auto
}
.product-label::before {
	bottom: -14px;
	left: 0;
	pointer-events: none;
	position: absolute;
	transition-duration: .3s;
	transition-property: bottom;
	z-index: -1;
	border-color: transparent;
	border-style: solid;
	border-width: 7px 7px 7px 0
}
.product-label-special {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image-outset: 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-color: #d0b267;
	border-style: dotted;
	border-width: 1px;
	padding: 5px
}
.product-label {
	font-size: 13px;
	position: absolute;
	right: 16px;
	top: 10px;
	transform: translateZ(0);
	z-index: 1;
	padding: 7px 2px
}
.flag-icon-addon::after, .flag-icon-addon::before {
	font-size: 0;
	height: 0;
	line-height: 0;
	transform: translate3d(0, 0, 0);
	width: 0;
	content: "";
	position: absolute;
	right: -5px
}
.flag-icon-addon::before {
	border-color: hsla(0,0%,100%,0) hsla(0,0%,100%,0) #000;
	border-style: dashed dashed solid;
	border-width: 0 6px 10px;
	bottom: 0
}
.comparison_tag::before {
	border-bottom-color: #000!important
}
.flag-icon-addon::after {
	border-color: #007f00 hsla(0,0%,100%,0) hsla(0,0%,100%,0);
	border-style: solid dashed dashed;
	border-width: 10px 6px 0;
	top: 0
}
.comparison_tag::after {
	border-top-color: #000!important
}
.flag-icon-addon {
	background-image: none!important;
	border-radius: 0;
	font-size: 12px;
	font-style: normal;
	line-height: 1.05;
	padding-left: 6px;
	padding-right: 5px;
	position: relative;
	top: 1px
}
.backBg, .loginMain {
	left: 0;
	position: fixed
}
.comparison_tag {
	background-color: #000!important;
	margin-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px
}
.panel-body, .term-conditions.item-detail-dec {
	padding: 10px
}
.comper_tag a {
	text-decoration: none;
	pointer-events: none
}
.transfers_services .panel.panel-default {
	text-align: left
}
.col-md-3cell>h3 {
	font-size: 14px;
	text-align: left
}
.answer_dec {
	height: 105px;
	overflow: hidden;
	text-align: justify
}
.loginBtn, .loginHD, .msgsend {
	text-align: center;
	text-transform: uppercase
}
.col-md-3cell strong {
	font-weight: 600!important
}
.block-text-dec a {
	color: #706209;
	font-size: 15px;
	font-weight: 700;
	line-height: 21px;
	text-decoration: none;
	text-shadow: 0 1px 2px hsla(0,0%,0%,.3);
	cursor: pointer
}
.term-conditions .panel.panel-default {
	min-height: auto!important
}
.callbacknow {
	align-items: center;
	border-bottom: 1px solid #efefef;
	border-top: 1px solid #efefef;
	color: #212121;
	display: flex;
	font-size: 24px;
	font-weight: 500;
	justify-content: space-between;
	padding: 15px 15px
}
.leaveAmassege {
	background: #d0b267;
	border: 0 solid #e83f02;
	color: #000;
	font-size: 15px;
	font-weight: 500;
	padding: 8px;
	width: auto
}
.backBg, .loginBtn, .loginMain, .logonBx, .msg-Left, .msg-Right {
	width: 100%
}
.loginMain {
	bottom: 0;
	display: none;
	right: 0;
	top: 0;
	z-index: 11
}
form {
	margin: 0!important
}
.logonBx {
	background: #fff;
	border-radius: 5px;
	margin: 0 auto;
	padding: 15px;
	position: relative;
	top: 100px;
	max-width: 500px
}
.LoginInp, .msgtxtarea {
	margin-bottom: 15px;
	width: 100%
}
.close {
	position: absolute;
	right: 10px;
	top: 5px
}
.close a {
	color: #666;
	display: inline-block;
	font-size: 13px
}
.loginBtn, .loginHD {
	font-size: 20px
}
.loginHD {
	color: #000;
	font-weight: 700;
	padding: 10px 0 20px
}
.errorList {
	background-color: #f6eeca;
	color: red
}
.LoginInp {
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 40px;
	padding: 0 10px
}
.msgtxtarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 120px;
	padding: 10px;
	resize: none
}
.loginBtn {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #791b01;
	border-bottom: 3px solid #470700!important;
	border-image: none;
	border-left: 0 none;
	border-radius: 3px;
	border-right: 0 none;
	border-top: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	line-height: 20px;
	margin: 10px auto;
	padding: 10px 0
}
.backBg {
	background: hsla(0,0%,0%,.8);
	display: none;
	height: 100%;
	top: 0;
	z-index: 10
}
.hidden-xs {
	display: block!important
}
.logo.col-md-9, .tele-phone-massase.col-md-3 {
	float: left
}
.headingContainer.assistance-call-back>h2 {
	background: hsla(0,0%,0%,0)!important;
	border: 0!important;
	font-size: 18px!important;
	font-weight: 400!important
}
.headingContainer.assistance-call-back a, .msgsend {
	font-weight: 700
}
.headingContainer.assistance-call-back {
	border: 0!important;
	border-radius: 0!important
}
.leavemsgimg {
	display: none!important
}
.msgsend {
	background: #fff!important;
	border: 1px solid #3a8423!important;
	color: #3a8423!important;
	display: block;
	font-size: 14px;
	font-style: normal;
	height: 36px;
	line-height: 16px;
	padding: 10px
}
.green-right, .msgsend i {
	display: inline-block
}
.green-right {
	background-position: 0 -564px!important;
	height: 17px;
	width: 22px;
	background: url(../images/sprite-icon.png) no-repeat hsla(0,0%,0%,0);
	overflow: hidden;
	text-align: left;
	text-indent: -9999px
}
@font-face {
	font-family: FontAwesome;
	src: url(../fonts/fontawesome-webfont.eot);
	src: url(../fonts/fontawesome-webfont.eot) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2) format('woff2'), url(../fonts/fontawesome-webfont.woff) format('woff'), url(../fonts/fontawesome-webfont.ttf) format('truetype'), url(../fonts/fontawesome-webfont.svgfontawesomeregular) format('svg');
	font-weight: 400;
	font-style: normal
}
.fa {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.fa-user:before {
	content: "\f007"
}
.fa-suitcase:before {
	content: "\f0f2"
}
.fa-info-circle:before {
	content: "\f05a"
}
.fa-arrow-right:before {
	content: "\f061"
}
.fa-star:before {
	content: "\f005"
}
.fa-phone:before {
	content: "\f095"
}
.headerTxt, .headerTxt span {
	font-family: Arial, Helvetica, sans-serif
}
#mobmenu sub, .header-right, .headerTxt, nav ul li a {
	text-transform: uppercase
}
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
}
@media only screen and (min-device-width:414px) and (max-device-width:737px) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
}
@media only screen and (min-device-width:319px) and (max-device-width:570px) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.headerTxt span {
	font-size: 29px!important
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
.top-menu .header .logo.col-md-3 img {
	width: 130px!important
}
}
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
}
@media only screen and (min-device-width:414px) and (max-device-width:737px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
.sub-heading-wrt {
	font-size: 12px!important
}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) and (orientation:portrait) {
.sub-heading-wrt {
	font-size: 10px!important
}
.top-menu .header .headerTxt {
	padding-top: 30px!important
}
.top-menu .header .col-md-6 {
	padding: 0
}
.top-menu .header .logo.col-md-3>span {
	top: 10px
}
}
@media only screen and (min-device-width:319px) and (max-device-width:570px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
.wrt-align {
	float: none!important;
	width: 100%
}
.headerTxt span {
	font-size: 29px!important
}
.logo.col-md-3>span {
	top: 0!important
}
.header-section .logo {
	height: 64px!important
}
.top-menu .header .logo.col-md-3 img {
	width: 130px!important
}
}
@media only screen and (max-device-width:414px) {
.callbacknow {
	font-size: 18px!important
}
.headerTxt span {
	font-size: 22px!important
}
.logo.col-md-3 img {
	width: 70px!important
}
.headerTxt {
	font-size: 14px!important;
	color: #000;
	float: left;
	line-height: 19px!important;
	font-weight: 700;
	padding-top: 0!important;
	padding-bottom: 0!important;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif
}
.breadcrumb {
	background-color: #fdf9f1;
	margin-bottom: 10px;
	margin-top: 10px!important;
	border-radius: 4px;
	list-style: none;
	padding: 8px 15px
}
}
@media only screen and (min-device-width:415px)and (max-device-width:481px) {
.headerTxt span {
	font-size: 32px!important
}
.headerTxt {
	font-size: 12px!important
}
.logo.col-md-3 img {
	width: 100px!important
}
}
@media only screen and (min-device-width:1023px) and (max-device-width:1100px) {
nav ul li a {
	font-size: 12px!important
}
.logo.col-md-3 img {
	width: 150px!important
}
.headerTxt span {
	font-size: 34px!important
}
.headerTxt {
	font-size: 13px!important
}
}
@media only screen and (max-device-width:766px) {
.tele-phone-massase.col-md-3 {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	float: none!important;
	text-align: center;
	width: 100%
}
.nav-menu.nav-phone-num .grtxt {
	display: none!important
}
.nav-phone-num.nav-menu {
	display: inline-block
}
.sub-heading-wrt {
	display: none
}
.wrt-align {
	float: left;
	width: 100%
}
.nav-phone-num b {
	color: #d0b267;
	font-size: 15px!important;
	font-weight: 700!important
}
.nav-phone-num.nav-menu>a {
	font-size: 10px!important
}
.headerTxt {
	text-align: right!important
}
.logo.col-md-3>span {
	top: 34px
}
}
@media only screen and (min-device-width:767px) and (max-device-width:1000px) {
.headerTxt span {
	color: #c7a44b;
	display: inline;
	font-size: 25px!important;
	font-weight: 700;
	text-shadow: 2px 0 0 #000;
	font-family: Arial, Helvetica, sans-serif
}
.header-section .col-md-6 {
	float: left;
	width: 50%
}
.logo.col-md-3, .tele-phone-massase.col-md-3 {
	float: left;
	width: 25%
}
}
@media only screen and (min-device-width:319px) and (max-device-width:1023px) {
.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px
}
.tele-phone-massase.col-md-3 {
	padding: 0!important
}
.header-section .logo {
	height: 93px;
	margin: 0 auto
}
.logo.col-md-3 img {
	width: 146px!important
}
nav {
	background: rgba(0,0,0,.9);
	left: -200px;
	top: 0;
	height: 100%;
	position: fixed;
	width: 200px;
	z-index: 99999999
}
nav ul {
	overflow: auto;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0
}
nav ul li {
	display: block;
	float: none!important;
	position: relative
}
nav ul li a {
	font-size: 12px;
	padding: 8px 5px;
	text-align: center
}
nav ul li ul {
	position: relative;
	top: 0;
	width: 100%;
	display: none!important
}
.container-cell {
	float: right
}
.navigation-header-section .container.page-content {
	margin: 0;
	width: 100%
}
.navigation-header-section {
	padding: 5px 10px
}
a.mobmenu {
	width: 25px;
	text-align: right;
	right: 0;
	top: 13px;
	display: block;
	background: url(../images/menu-icon.png) no-repeat;
	height: 25px;
	overflow: hidden;
	transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out
}
a.mobmenu.active {
	background: url(../images/menu-icon.png) 0 -25px no-repeat
}
.closenav {
	color: #fff;
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 14px;
	cursor: pointer;
	display: block
}
.logo.col-md-3>span {
	display: inline-block;
	left: 0;
	position: relative!important
}
.header-section .logo {
	text-align: left
}
.headerTxt {
	color: #000;
	float: left;
	font-size: 16px;
	line-height: 30px;
	font-weight: 700;
	padding-top: 0!important;
	padding-bottom: 0!important;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif
}
.breadcrumb {
	background-color: #fdf9f1;
	margin-bottom: 10px;
	margin-top: 10px!important;
	border-radius: 4px;
	list-style: none;
	padding: 8px 15px
}
}
.header-right a, nav ul li a {
	font-size: 13px;
	line-height: 20px
}
.navigation-header-section {
	width: 100%;
	background: #000
}
.mobmenu {
	display: none
}
nav {
	display: inline-block
}
ul {
	margin: 0;
	padding: 0
}
nav ul li {
	float: left;
	position: relative
}
nav ul li a {
	color: #d0b267!important;
	display: block;
	text-decoration: none!important;
	font-weight: 600;
	padding:5px 12px;
}
.header-right {
	color: #fff;
	display: inline-block;
	float: right;
	padding: 10px 0
}
.header-right a {
	color: #fff
}
nav ul li.active, nav ul li:hover {
	color: #fff;
	background: #5a5a5a
}
.headerTxt {
	color: #000000;
    float: left;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 0;
    padding-top: 22px;
    text-align: center;
    width: 100%;
}
.headerTxt span {
	color: #c7a44b;
	display: inline;
	font-size: 36px;
	font-weight: 700;
	text-shadow: 2px 0 0 #000
}
.container-cell {
	text-align: right;
	margin: 0 auto
}
.logo.col-md-3>span {
	display: inline-block;
	position: absolute;
	left: 0
}
.logo.col-md-3 img {
	width: 140px
}

.breadcrumb {
	background-color: #fdf9f1;
	margin-bottom: 10px;
	margin-top: 0;
	border-radius: 4px;
	padding: 8px 15px
}
.address>a {
	color: #f2dbb1!important
}
#mobmenu sub {
	display: block;
	line-height: 1;
	text-align: center
}
.breadcrumb a {
	color: #000
}
.color-blk {
	color: #000!important;
	display: inline
}
.header-section .container.page-content {
	margin-bottom: 0
}
.leaveAmassege:hover, .searchForm .contactDetails .QuoteNowButton:hover {
	background: repeat-x #000;
	color: #d0b267;
	font-weight: 700
}
.locationsBx {
	padding: 10px;
}
.sale-block .text1, .sale-block .text3, .sale-block .text4 {
	text-transform: uppercase
}
.sale-block {
	background: #fff;
	color: #000;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	width: 100%
}
.sale-block-text {
	border: 2px dotted #000;
	padding: 10px
}
.sale-block .text1 {
	font-size: 60px;
	font-family: Arial;
	color: #fbd503;
	text-align: center;
	font-weight: 800;
	line-height: 65px
}
.sale-block .subtitle, .sale-block .text2 {
	font-family: Arial;
	line-height: 1.2;
	text-align: center
}
.sale-block .subtitle {
	color: #090102;
	font-size: 34px;
	font-weight: 500
}
.sale-block .text2 {
	border-bottom: 2px dotted #000;
	border-top: 2px dotted #000;
	display: block;
	margin: 10px;
	padding: 8px 0;
	font-size: 19px;
	color: green
}
.sale-block .text3 {
	font-size: 40px;
	font-weight: 700;
	line-height: 37px;
	margin: 0
}
#flashingtext {
	color: red
}
.sale-block .flag-icon-addon {
	background-color: #007f00;
	background-image: none!important;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.05;
	padding-left: 6px;
	padding-right: 5px;
	position: relative;
	top: 1px;
	border-radius: 0
}
.dropdownList.profileLogout {
	top: 130px!important;
	left: 100px!important
}
.divider-block-new .booknowBtn {
	background: #000!important;
	color: #d0b267!important
}
.divider-block-new .booknowBtn:hover {
	background: #d0b267!important;
	color: #000!important
}
.divider-block-new-sider .booknowBtn {
	background: #000!important;
	color: #d0b267!important
}
.divider-block-new-sider .booknowBtn:hover {
	background: #d0b267!important;
	color: #000!important
}
@media only screen and (max-device-width:1024px) {
.divider-block-new {
	display: block
}
}
@media only screen and (min-device-width:1025px) {
.divider-block-new {
	display: none
}
}
.fa-google-plus-square:before {
	content: "\f0d4"
}
.fa-google-plus:before {
	content: "\f0d5"
}
.fa-google-plus-circle:before, .fa-google-plus-official:before {
	content: "\f2b3"
}
.fa-play-circle-o:before {
	content: "\f01d"
}
.fa-play:before {
	content: "\f04b"
}
.fa-play-circle:before {
	content: "\f144"
}
.fa-facebook-f:before, .fa-facebook:before {
	content: "\f09a"
}
.fa-facebook-official:before {
	content: "\f230"
}
.fa-twitter-square:before {
	content: "\f081"
}
.fa-facebook-square:before {
	content: "\f082"
}
.fa-twitter:before {
	content: "\f099"
}
.fa-linkedin-square:before {
	content: "\f08c"
}
.fa-linkedin:before {
	content: "\f0e1"
}
.fa-instagram:before {
	content: "\f16d"
}
.fa-stack, .footerSocial .fa {
	display: inline-block
}
.vcard.Adress2 span a {
	color: #f2dbb1!important
}
.footerBot {
	background: #212121;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	padding: 8px 0;
	text-align: center
}
.sub-heading-wrt {
    font-size: 12px;
}
.headerTxt, .headerTxt span, b {
    font-weight: 700;
}
.footerHd {
    border-bottom: 1px solid #d0b267;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 100%;
}
.footerHd > h3 {
    color: #d0b267;
    font-size: 18px;
    margin: 5px 0;
}
.vcard.Adress2 .org{clear:both;display:block;}
.content-section {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f5deb3 0px, #ffffff 203px) repeat scroll 0 0;
    padding: 10px 0 0;
    width: 100%;
}
.quote-inn-R .ammount {
    padding-bottom: 6px;
}
@media screen and (min-device-width: 1025px) and (-webkit-min-device-pixel-ratio: 1) { 
.top-menu .header .col-md-6{padding: 0;}
}
.allRating.clearfix > span {display: inline-block;padding: 10px 0;}
.tripadvisor{border:2px solid #ffffff;height:40px;width:40px;border-radius:50%;display:inline-block;background:#00a680 url("../images/social-media-icon.png") no-repeat scroll 3px 2px;overflow:hidden;text-indent:-9999px;text-align:left;vertical-align:top}